<?php


namespace app\common\dao\system\serve;

use app\common\dao\BaseDao;
use app\common\model\system\serve\ServeOrder;

class ServeOrderDao extends BaseDao
{

    protected function getModel(): string
    {
        return ServeOrder::class;
    }


}
